
/*********************
** Colors 
Red #ea6e6a
*********************/

/**********************
** Common
**********************/
html,body{
	font-weight: 400;
	font-size: 18px;
}
body:not(.home) header.main-header{
	border-bottom: 1px solid #d3d4d6;
}
body.home header.main-header,
body.page-template-team-page header.main-header,
body.page-template-events-page header.main-header{
	margin-bottom: 0;
}
.home .navbar{
	border-bottom: 0;
}
.big-title{
	font-weight: 500;
}
img{
	max-width: 100%;
	height: auto;
}
header.main-header{
	height: 135px;
    padding-top: 40px;
    margin-bottom: 75px;
}
.logo a:focus{
	outline: none;
}
h1,.h1{
	font-weight: 300;
	font-size: 44px;
}
h2,.h2{
	font-weight: 300;
}
h3, .h3{
	font-weight: 500;
}
.screen-reader-text{
	position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
blockquote {
    border-left: 5px solid #eb6e6a;
}
/**
 * Alignment
 */

.alignleft {
	float: left;
	margin: 7px 28px 28px 0;
}

.alignright {
	float: right;
	margin: 7px 0 28px 28px;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 7px auto;
}


/**
 * Caption
 */

.wp-caption {
	background: transparent;
	border: none;
	color: #707070;
	font-family: "National",Helvetica,Arial,sans-serif;
	margin: 0 0 28px 0;
	max-width: 100%;
	padding: 0;
	text-align: inherit;
}

.wp-caption.alignleft {
	margin: 7px 28px 21px 0;
}

.wp-caption.alignright {
	margin: 7px 0 21px 28px;
}

.wp-caption.aligncenter {
	margin: 7px auto;
}

.wp-caption .wp-caption-text,
.wp-caption-dd {
	font-size: 14px;
	line-height: 1.5;
	padding: 7px 0;
}


/**
 * Galleries
 */

.gallery-item {
	display: inline-block;
	padding: 1.79104477%;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery .gallery-caption {
	color: #707070;
	display: block;
	font-family: "National",Helvetica,Arial,sans-serif;
	font-size: 14px;
	line-height: 1.5;
	padding: 7px 0;
}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}


/**
 * Audio / Video
 */

.mce-content-body .wpview-wrap {
	margin-bottom: 32px;
}

.mce-content-body .wp-audio-playlist {
	margin: 0;
}


/**
 * RTL
 */

body.rtl {
	font-family: Arial, Tahoma, sans-serif;
}

.rtl blockquote {
	border-left: none;
	border-right: 4px solid #eb6e6a;
	margin: 0 -21px 35px 0;
	padding-left: 0;
	padding-right: 17px;
}

.rtl blockquote > blockquote {
	margin-left: auto;
	margin-right: 0;
}

.rtl li > ul,
.rtl li > ol {
	margin: 0 23px 0 0;
}

.rtl table th,
.rtl table caption {
	text-align: right;
}

/* Products link styles */
ul.lg-screen>li.products-main-link:hover >ul.sub-menu li ul.sub-menu{
	display: block;
}
ul.lg-screen>li.products-main-link>ul.sub-menu{
	width: 865px;
	min-height: 330px;
    left: -275px;
    padding: 20px;
    background-color: #2C2F39;   
}
ul.lg-screen>li.products-main-link>ul.sub-menu li{
	width: 33.33%;
}
ul.lg-screen>li.products-main-link>ul.sub-menu li a{
	 background-color: #2C2F39;
}
ul.lg-screen>li.products-main-link>ul.sub-menu li ul.sub-menu{
	margin-left: 0;
	top:auto;
	display: block !important;
	padding: 0;
}
.btn{
	border-radius: 0;
	padding: 11px 30px 9px;
	font-family: "aaux-next",sans-serif;
}

/**** iFrames ****/
iframe{
	width: 100%;
    padding: 0px;
    margin: 0px;
    border: none;
    display: block;
    overflow: hidden;
}
/* Bootstrap overrides */
.modal-header {
    text-align: center;
    border-bottom: 0;
    position: relative;
}
.modal-header .close {
    position: absolute;
    background: #FFF;
    right: 15px;
    top: 15px;
    border: 0;
    background: #FFF;
}
.pop-up-close-svg {
    background-image: url(../img/close.svg);
    width: 30px;
    height: 30px;
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
}
.modal-dialog {
    margin: 175px auto;
}
.modal-content{
	text-align: center;
}
/*************************
** Home page hero section
*************************/
.hero{
	min-height: 480px;
	padding: 0;
	color: #FFF;
	position: relative;
	overflow: hidden;
	margin-bottom: 150px;
}
.hero-banner{
	background-size: cover;
}
.hero-banner-image{
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	transition-timing-function: ease-in;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.hero-banner-image img{
	width: 100%;
}
.caption-wrapper{
	position: relative;
    padding-top: 18%;
    text-align: center;
}
.top-caption p{
	font-size:28px;
	text-transform: uppercase;
}
.caption h2{
	font-size: 100px;
	font-weight: 500;
}
.bottom-caption p{
	color: #e9e9ea;
	font-size:28px;
}
.links-wrapper{
	text-align: center;
	margin-top: 100px;
	padding-bottom: 15px;
	position: relative;
}
.links-wrapper .btn{
	font-size:18px;
	font-weight: 500;
}
.links-wrapper a+a{
	margin-left: 5px;
}

.banner-bottom-panels{
	position: absolute;
/*	bottom: 5px;*/
	top:0px;
	width:100%;
	padding-left: 37.5px;
    padding-right: 37.5px;
    height: 100%;
}
.bottom-panel{
	text-align: center;
	padding-right: 37.5px;
    padding-left: 37.5px;
    height: 100%;
    transform: translateY(90%);
}
.bottom-panel.pushed-up{
    background: rgba(255,255,255,0.2);
    transform: translateY(0%);
}
.bottom-panel:after{
	/*content: '';*/
	width: 100%;
	height: 5px;
	background: rgba(255, 255, 255, 0.5); 
	display: inline-block;
}
.bottom-panel p{
	font-size: 22px;
	font-weight: 300;
}
.off-banner{
	height: 95%;
	position: relative;
}
.off-banner-content{
	position: absolute;
	bottom: 0;
}
.banner-border{
	width: 100%;
	height: 5px;
	background: rgba(255, 255, 255, 0.5); 
	display: inline-block;
}

/***************
 Hero banner v2
***************/
.hero-default-content{
	position: relative;
	z-index: 15;
    transition-timing-function: ease-in-out;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s; 
}

@media (min-width: 769px){
    .hero-default-content {
        padding-bottom: 150px;
    }
}

.hero-banner-slide{
    height: 100%;
    width: 100%;
}
.hero-banner-image{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 0%;
}
.hero-banner-slide-content{
	width: 29.068999%;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: 57px;
    margin-left: 57px;
    position: absolute;
    top: 0px;
    height: 100%;  
    transition-timing-function: ease-in-out;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s; 
    z-index: 10;
}
.hero-banner-slide-content.section0{

}
.hero-banner-slide-content.section1{
/*	left: 33.33%;*/
	left: 31.54%;
}
.hero-banner-slide-content.section2{
	left: 63.1%;
}
.banner-bar{
	position: relative;
	height: 100%;
}
.banner-bar:after{
	content: '';
	width: 100%;
	height: 5px;
	background: rgba(255, 255, 255, 0.5); 
	display: inline-block;
	position: absolute;
	bottom: 17px;
}
.hero-banner-slide-upper{
	position: absolute;
	bottom: 17px;
	font-size: 22px;
	font-weight: 300;
	text-align: center;
	width: 100%;
}
.hero-banner-slide-lower{
	position: absolute;
    bottom: 50px;
    width: 100%;
    text-align: center;
    transform: translateY(150%);
    transition-timing-function: ease-in-out;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.hero-banner-slide-lower.expanded{
	transform: translateY(0);
	transition-timing-function: ease-in-out;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s; 
}
.hero-banner-slide-content.expanded{
	background: rgba(255, 255, 255, 0.3); 
	z-index: 20;
	transition-timing-function: ease-in-out;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s; 
}
.default-content-opacity-zero{
	opacity: 0;
	transition-timing-function: ease-in-out;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s; 
}
.opacity-zero{
	opacity: 0;
	transition-timing-function:ease-in-out;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s; 
}
.btn-banner{
	background:rgba(255,255,255,0.4);
	border: 1px solid #FFF;
	color: #FFF;
	text-transform: uppercase;
	padding: 14px 50px 11px;
	font-size: 20px;
	font-weight: 300;
	margin-top: 50px;
	margin-bottom: 45px;
}
.btn-banner:hover{
	background:rgba(255,255,255,0.7);
	color: #A6A6A6;
}
.hero-banner-slide-lower p{
	font-size: 22px;
	font-weight: 300;
	padding-left: 90px;
    padding-right: 90px;
}
.hero-banner-slide-lower h3{
	font-weight: 400;
	font-size: 32px;
	text-transform: uppercase;
}
/**********************
 home page content
***********************/
.home-block-1,
.home-block-2{
	margin-bottom: 150px;
}
.home-block-1{
	min-height: 1165px;
}
.home-page-block-content{
	min-height: 865px;
}
.home-page-content h2,
.home-block-2 h2{
	font-weight: 300;
	color: #2c3039;
}
.home-page-content p{
	color: #95979c;
	font-size: 22px;
}
.home-page-content{
	margin-bottom: 130px;
}
.home-page-product-content-blocks{
    width: 100%;
    z-index: 3;
    margin: 0 auto;
    max-width: 475px;
    margin-top: 7%;
}
.home-page-product-content-block{
	margin-bottom: 80px;
}
.home-page-product-content-block:last-child{
	margin-bottom: 0;
}
.home-page-product-content-block .small-figure{
	float: left;
    margin-right: 10px;
}
.left img.content-block-1-top{
	bottom: 0;
	right: -50px;
}
.left img.content-block-1-bck{
	right: 40px;
}
img.in-view{
    transform: translate3d(0px, 0px, 0px);
}

.home-page-product-content-block a{
	font-weight: 500;
}
.home-page-product-content-block h2{
	font-weight: 400;
	font-size: 22px;
	color: #2c3039;
	padding-top: 11px;
	margin-bottom: 15px;
}
.home-page-product-content-block h2 span.big-title{
	text-transform: uppercase;
	font-weight: 500;
}
.home-page-product-content-block p{
	font-size: 18px;
}
.latest-releases .latest-release{
	margin-top: 30px;
	margin-bottom: 40px;
}
.latest-release .latest-release-image-wrapper{
	height: 265px;
	overflow: hidden;
}
.latest-releases .latest-release img{
	width: 100%;
}
.latest-releases .latest-release h3{
	color: #2c3039;
}
.latest-releases .latest-release p{
	font-size: 18px;
}

/*************************
** Home page testimonials
*************************/
.testimonials{
	background-color: #f3f3f4;
	min-height: 390px;
	padding: 50px 0;
	margin-bottom: 100px;
}
.swiper-container {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	/* Center slide text vertically */

/*	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;*/
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.testimonials-logo{
	margin-bottom: 30px;
}
.testimonials-content p{
	font-size: 32px;
	font-weight: 300;
	color: #565a61;
	width: 70%;
	margin:0 auto;
	margin-bottom: 30px;
}
.testimonials-content p.test-author{
	font-weight: 500;
	font-size: 18px;
	padding-bottom: 20px;
}

/********************
 Home page block 4 
********************/
.section-link{
	padding-top:30px;
	padding-bottom: 30px;
	margin-bottom: 100px;
	border-right: 1px solid #d5d6d7;
	text-align: center; 
}
.section-link:last-child{
	border: none;
}
.section-link-content{
	padding: 0 45px;
	margin-top: 0;
	margin-bottom: 40px;
}
.section-link-content figure img{
	max-width: 52px;
}
.section-link h2{
	font-size: 26px;
	font-weight: 500;
	color: #2c3039;
	margin-bottom: 25px;
	margin-top: 0;
}
.section-link p{
	font-size: 14px;
	color: #6b6e74;
}

/**********************
** Common pages
**********************/
.page-content .page-header{
	text-align: center;
}
.resposnive-iframe{
	position: relative;
    height: 0;
    overflow: hidden;
}
.resposnive-iframe iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.resposnive-iframe.contact{
	padding-bottom: 56.25%;
}
/**********************
** Products page
**********************/
.products-content{
	margin-bottom: 140px;
}
.products-content h1,
.product-content h2{
	font-size: 44px;
	color: #2c3039;
	font-weight: 300;
}
.product-content h2{
	margin-bottom: 40px;
}
.product-content h3{
	font-size: 22px;
}
.product-content p{
	font-size: 18px;
}
.product-content ul{
	padding: 0;
	padding-left: 15px;
	font-weight: 500;
	font-size: 18px;
}
.product-content ul li{
	margin-bottom: 15px;
}
.product-content a{
	margin-top: 50px;
	font-size: 18px;
    font-weight: 500;
    color: #fff;
    background-color: #ea6e6a;
    border-color: #ea6e6a;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    line-height: 1.42857143;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.product-content a:hover {
    color: #fff;
    background-color: #e4433d;
    border-color: #de251f;
}
.products-content-text{
	width: 65%;
	margin: 0 auto;
	color:#95979c;
	font-size: 22px;
}
.product-content{
	width: 100%;
    z-index: 3;
    margin: 0 auto;
    max-width: 475px;
    margin-top: 7%;
}
.product-block{
	position: relative;
    min-height: 650px;
    overflow: hidden;
    margin-bottom: 200px;
}
.left,
.right{
	position: relative;
    display: inline-block;
    /*width: 48%;*/
    margin: 0;
    padding: 0;
    vertical-align: top;
}
.product-content img.product-image{
	display: none;
}
.left img{
	position: absolute;
	right: 0;
}
.left img,
.right img{
	max-width: none;
}
/**********************
** Form styles / Bootstrap overrides
**********************/
.login-form-wrapper{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top:45px;
	margin-bottom: 45px;
}
.form-control{
	color: #7F7F7F;
	border-radius: 10px !important;
	height: 40px;
}
.hidden-form{
	display: none;
}
/*****************
** Contact page
*****************/
.contact-page-content .maps{
	padding: 0;
}
.acf-map {
	width: 100%;
	height: 635px;
	margin: 20px 0;
}
.map-text{
	margin-top: 140px;
	margin-bottom: 30px;
}
/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}
/**********************
** Events page
**********************/
.events-page-highlight{
	padding-left: 65px;
	padding-right: 65px;
	text-align: center;
	margin-bottom: 120px;
}
.events-page-highlight-img{
	margin-bottom: 25px;
}
.events-page-type-content{
	border-right: 1px solid #d5d6d7;
	padding-bottom: 50px;
}
.events-page-aside{
	padding-left: 40px;
}
.events-page-type-content h1,
.events-page-type-content h2{
	margin-bottom: 45px;
	margin-top: 0;
}
.events-page-type-content p{
	margin-bottom: 30px;
}
.events-page-type-content ul{
	margin-bottom: 30px;
	padding-left: 15px;
}
.events-page-type-content ul li{
	margin-bottom: 5px;
}
ul.events-page-type-events{
	list-style: none;
	padding-left: 0;
}
ul.events-page-type-events li .events-page-date{
	color: #5ea9da;
    font-weight: 600;
    font-size: 28px;
    border-top: 13px solid #5ea9da;
    border-bottom: 2px solid #5ea9da;
    border-left: 2px solid #5ea9da;
    border-right: 2px solid #5ea9da;
    height: 55px;
    width: 50px;
    display: block;
    text-align: center;
    float: left;
    margin-right: 25px;
    margin-top: 5px;
}
ul.events-page-type-events li time{
	font-weight: 500;
	font-size: 22px;
	color: #2c3039;
	line-height: 1;
}
ul.events-page-type-events li .location{
	font-weight: 300;
	font-size: 26px;
	color: #231f20;
	display: block;
	line-height: 1;
	margin: 0;
}
ul.events-page-type-events li .remaining_places{
	margin-left: 75px;
	color: #94969b;
	font-weight: 300;
	font-style: italic;

}
.events-page-button-block{
	position: relative;
	top:-50px;
}
.events-page-bottom-banner{
	margin-bottom: 145px;
}
.events-page-bottom-banner-content{
	margin-top: 5%;
	color: #FFF;
}
.events-page-bottom-banner-content p{
	margin-top: 10px;
	margin-bottom: 20px;
}
/********************
 * Team page
 *******************/
/*.page-hero-banner{
	margin-top: -15px;
}*/
.page-hero-banner{
	margin-bottom: 170px;
}
.page-hero-content{
	padding-top: 11%;
	color: #FFF;
	width: 44%;
    margin: 0 auto;
}
.page-banner-wrapper{
	min-height: 480px;
	background-size: cover;
	background-repeat: no-repeat;
    position: relative;
    background-position: center top;
}
.page-hero-content h2,
.team-page-clients h2{
	font-size: 44px;
	font-weight: 300;
}
.page-hero-content p{
	font-size: 22px;
}
.team-page-block{
	text-align: center;
}
.team-page-block img{
	max-width: 100%;
	width: 112px;
}
.team-page-blocks{
	margin-bottom: 90px;
}
.team-page-blocks h3{
	color: #2c3039;
}
.team-page-blocks p{
	color: #6b6e74;
	font-size: 18px;
}
.team-page-clients{
	background-color: #e6e7e7;
	padding-top: 60px;
	padding-bottom: 60px;
	margin-bottom: 85px;
}
.team-page-clients h2{
	color: #2c3039;
	margin-bottom: 90px;
}
.team-page-client img{
	max-width: 100%;
}
.team-page-client{
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom: 70px;
	min-height: 65px;
}
.team-page-team h2{
	font-weight: 300;
	color: #31323b;
	margin-bottom: 50px;
}
.team-staff{
	list-style: none;
	padding: 20px 0;
	margin: 0 auto;
	width: 100%;
}
.staff-thumbs{
	position: relative;
	display: block;
}
.team-staff li a{
	position: relative;
}
.team-staff li{
	display: inline-block;
	vertical-align: top;
	float: none;
	position: static;
	margin-bottom: 55px;
	min-height: 345px;
/*	transition: height 350ms ease-in-out;
    -webkit-transition: height 350ms ease-in-out;
    -webkit-transition: 1s;
    transition: 1s;
    transition-timing-function: ease-in-out;*/
    cursor: pointer;
}
.team-staff li + li{
	margin-right: -4px;
}
.team-page-staff img{
	border: none;
	outline: none;
	display: block;
	position: relative;
	width: 100%;
    height: auto;
}
.team-staff li.expanded{
	height: 655px;
}
.team-staff li.expanded > .staff-thumbs::after {
	top: auto;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-bottom-color: #4d4d4d;
    border-width: 15px;
    left: 50%;
    margin: -25px 0 0 -15px;
}
.team-staff-expander {
	min-height: 280px;
    position: absolute;
    top: auto;
    left: 0;
    margin-top: 5px;
    text-align: left;
    overflow: hidden;
    color: #FFF;
    z-index: 10;
    width: 100%;
    padding: 55px 15px;
    background-color: #4F4F4F;
}

.team-staff-expander-inner {
	padding: 50px 30px;
	height: 100%;
}

.staff-thumbs h4{
	font-size: 24px;
	font-weight: 500;
	margin-top: 25px;
	margin-bottom: 10px;
}
p.staff-dept{
	font-size: 18px;
}
.team-staff-expander h4{
	font-size: 24px;
	font-weight: 500;
	margin-top: 0;
	margin-bottom: 10px;
}
.team-staff-expander p.dept{
	font-size: 18px;
	color: #bbbdc0;
}
.team-staff-expander p{
	color: #FFF;
}

/**********************
** Blog page
***********************/
.blog-page-top-content{
	margin-bottom: 135px;
}
.blog-page-intro-text,
.blog-page-intro-text p{
	font-size: 22px;
	color: #95979c;
}
.blog-page-article{
	margin-bottom: 75px;
	min-height: 265px;
	height: 440px;
}
.blog-page-content h2{
	min-height: 48px;
}
.blog-page-content h2 a{
	font-weight: 500;
	font-size: 22px;
	margin-top: 15px;
	color: #2c3039;
	display: block;
}
.blogs-page-categories{
	width: 100%;
    display: inline-block;
}
.blogs-page-thumb{
	margin-bottom: 10px;
	min-height: 211px;
}

/**************************
** Archive/Category pages
**************************/
.archive .blog-page-top-content{
	margin-bottom: 50px;
}
header.blog-single-page-top-content{
	padding-top: 0;
    height: auto;
    margin-bottom: 0;
}
.blog-single-page-top-content .page-header{
	margin-top: 0px;
}
.blog-single-page-top-content .entry-title{
	margin-top: 0;
}
.blog-single-page-content{
	margin-bottom: 75px;
}
/*****************
** News page 
*****************/
.featured-list-content-wrapper{
	background-color: #31323b;
	color: #FFF;
	padding-bottom: 25px;
	padding-top: 25px;
}
.featured-list-content h2>a{
	font-size: 22px;
	font-weight: 500;
	color: #FFF;
}
.featured-list-content-wrapper .featured-image-thumb{
	margin-top: -25px;
	margin-bottom: 25px;
	max-height: 305px;
    overflow: hidden;
}
.featured-list-content-image img{
	width: 100%;
}
.makingnews-items{
	margin-bottom: 40px;
}
.page-template-news-hub-page section h2{
	line-height: 0.7;
}
.featured-list-content p{
	font-size: 18px;
	color: #d4d5d6;
}
.featured-list-content-wrapper .stat,
.release-list-content-wrapper .stat{
	float: right;
}
.featured-list-content-wrapper .stat ul li .icon,
.release-list-content-wrapper .stat ul li .icon{
	color: #d0d1d3;
}
.featured-list-content-wrapper .stat ul li .icon.active,
.release-list-content-wrapper .stat ul li .icon.active{
	color: #ea6e6a;
}
.featured-list-content-wrapper .category,
.release-list-content-wrapper .category{
	float: right;
	margin-right: 15px;
	font-weight: 500;
}
.featured-list-content-wrapper .company,
.release-list-content-wrapper .company{
	font-weight: 500;
	margin: 5px 0;
}
.release-list-content-wrapper time{
	font-weight: 500;
}
.featured-list-content-wrapper .release-list-content h2>a{
	color: #FFF;
}
.release-list-content h2>a{
	font-size: 22px;
	font-weight: 500;
	color: #2c3039;
	display: block;
}
.release-list-content-wrapper{
	padding: 40px 0;
	border-top: 1px solid #d3d4d6;
}
.release-list-content p{
	font-size: 18px;
}
.page-content{
	margin-bottom: 125px;
}
.release-list-content .featured-image-thumb{
	float: right;
    padding-left: 15px;
    margin-top: 45px;
    max-width: 220px;
    height: auto;
}
.text p.lead{
	font-size: inherit;
}
.media-section{
	border-bottom: 1px solid #d5d6d7;
    padding-bottom: 20px;
}
/* News page icons */
.stat ul{
	padding-left: 0;
	margin-left:25px;
	float: right;
}
.stat li{
	list-style: none;
	float: left;
	margin-right: 5px;
}
.stat li:last-child{
	margin-right: 0;
}
.stat li:before{
	font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    /* font-size: 120%; */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #cf6d6a;
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.stat li.photo:before {
    content: '\e804';
}
.stat li.video:before {
    content: '\e802';
}
.stat li.documents:before {
    content: '\e800';
}
.stat li.links:before {
    content: '\e801';
}
.stat li.hd_video:before {
    content: '\e807';
}
.stat li.audio:before {
    content: '\e803';
}

/* News hub page side bar */
.sidebar .cat-filter ul.categories,
ul.categories,
.sidebar .widget_categories ul{
	list-style: none;
	padding-left: 0;
}
.sidebar .cat-filter ul.categories li,
ul.categories li,
.sidebar .widget_categories ul li{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #5ea9da;
	color: #FFF;
	font-size: 14px;
}
.sidebar .cat-filter ul.categories li.active-category,
ul.categories li.active-category,
.sidebar .widget_categories ul li.active-category{
    padding: 7px 10px;
    font-weight: 500;
    background-color: #17689D;
}
.sidebar .cat-filter ul.categories li a,
ul.categories li a,
.sidebar .widget_categories ul li a{
	color: #FFF;
	font-weight: 500;
	padding:7px 10px;
	display: block;
}
#making-news-search input.form-control,
.search-form input.form-control.search-field{
	border-radius: 10px;
    padding: 10px;
    height: 60px;
    position: relative;
}
#making-news-search .btn,
.search-form .btn{
    border: 0;
    position: absolute;
    right: 1px;
    top: 1px;
    z-index: 20;
    font-size: 20px;
    padding: 15px 5px;
    background: none;
}
#making-news-search .input-group,
.search-form .input-group{
	width: 100%;
}

/*****************
 * Sidebar
 *****************/
.sidebar .widget{
	border-bottom: 1px solid #d5d6d7;
    display: inline-block;
    width: 100%;
    padding-bottom: 40px;
}
.sidebar .widget>h3{
	margin-top: 35px;
	color: #2c3039;
}
#news-hub-filters .form-group{
	margin-bottom: 5px;
}
.textwidget iframe{
	margin-top: 15px;
}
/***********************
** Search results page
************************/
.search-results .content-area{
	margin-bottom: 75px;
}
.search-results .post-meta{
	margin-bottom: 5px;
}
.search-results header.entry-header h2.entry-title{
    line-height: 0.7;
    margin-top: 0;
}
.search-results header.entry-header h2.entry-title>a{
    font-size: 22px;
    font-weight: 500;
    color: #2c3039;
}
.search-results article.post{
	padding: 40px 0;
    border-bottom: 1px solid #d3d4d6;
}
.search-results article.post .category + .category{
	margin-right: 5px;
}
.search-results article.post .category + .category:before{
	content: '|';
	margin-left: 15px;
	margin-right: 15px;
}
/*****************
** Pagination
*****************/
.post-nav{
	width: 100%;
    padding-left: 15px;
    float: left;
}
.pager{
	text-align: initial;
}
.pager li>a, .pager li>span{
	border-radius: 0;
}
/*****************
 * Footer
 *****************/
footer.site-footer{
    background: #31323b;
    color:#FFF;
    padding:40px 0;
}
.footer-links,
.footer-widget ul{
    list-style: none;
    font-weight:600;
    padding-left: 0;
}
.footer-links a,
.link-group a,
.footer-widget ul li a{
    color:#FFF;
    font-weight: 300;
}
.footer-widget h4{
	margin-top: 0;
}
.backed{
    line-height: 18px;
    margin-top:10px;
}
.link-group{
    font-weight:400;
    list-style:none;
}
.link-group-title{
    font-weight:600;
}
footer li + .link-group-title{
    margin-top:15px;
}
.copyright,
.copyright a{
    color:#a7a9ab;
}

/********************
 * Menu 
 *******************/
.navbar-toggle{
	margin-top: 10px;
	border:0;
}
.navbar-default .navbar-toggle .icon-bar{
	background-image: url(../img/menu-bck.png);
	background-color: transparent;
	background-size: contain;
    background-repeat: no-repeat;
}
.navbar-toggle .icon-bar{
	width: 30px;
	height: 20px;
}
@media (max-width: 1070px){
	.navbar-nav>li.button-menu a{
		width: 98%;
	}
}
/********************
 * Responsive design 
 *******************/
@media (min-width: 990px){
	.caption-wrapper{
		padding-top: 10%;
	}

}
@media (max-width: 1390px){
    .hero-banner-slide-lower p{
    	padding-left: 45px;
    	padding-right: 45px;
    }
}
@media (max-width: 1280px){
	.links-wrapper{
    	margin-top: 30px;
    }
}
@media (max-width: 1240px){
	.hero {
    	min-height: 630px;
    }
}
@media (max-width: 1201px){
	/** Menu **/
	.container-fluid-inner{
		padding: 0;
	}
	.navbar-right{
		float: right;
	}

	/** Slider **/
	.hero-banner-slide-content{
		width: 33.33333333%;
		margin-right: 0;
    	margin-left: 0;
	}
	.hero-banner-slide-content.section1 {
    	left: 33.33%; 
	}
	.hero-banner-slide-content.section2 {
	    left: 66.6%;
	}
	.hero-banner-slide-lower p {
	    padding-left: 15px;
	    padding-right: 15px;
	}

	/** Products page **/
	.page-template-products-page header {
	    margin-bottom: 50px;
	}
	.products-content {
	    margin-bottom: 80px;
	}
	.resposnive-iframe.contact{
		padding-bottom: 65%;
	}
}
@media (max-width: 992px){
	header.main-header {
	    height: 110px;
	    padding-top: 30px;
	    padding-left: 0;
	    padding-right: 0;
	}
	header.main-header .logo{
		margin-left: 30px;
		position: relative;
		z-index: 1000;
	}
	/** Menu **/
	.navbar-right{
		float: none;
	}
	.menu-mobile{
		position: relative;
		float: right;
	    color: #95979c;
	    font-size: 18px;
	}
	.menu > ul {
	    background-color: #2c3039;
	    padding:20px 30px;
	}
	.menu > ul > li a{
		font-weight: 500;
		color: #FFF;
		border-bottom: 1px solid #FFF;
    	padding-left: 0;
	}
	a.menu-mobile:hover,
	a.menu-mobile:focus{
		color: #95979c;
	}
	.menu-container li.button-menu {
	    margin-left: 0;
	}
	.menu-container li.button-menu a{
		width: 60%;
	    margin: auto;
	    text-align: center;
	    margin-top: 30px;
	}
	.menu > ul > li > ul {
	    position: relative;
	    left: 0;
	    padding: 10px 0;
	    top: 10px;
	}
	.menu > ul > li > ul > li a{
		border-bottom: none;
		padding-top: 10px;
    	padding-bottom: 5px;
	}
	.menu > ul > li > ul > li > ul{
		display: none;
	}
	.menu > ul > li.menu-item-has-children > ul.sub-menu::after{
		display: none;
	}

	/**** SLIDER ****/
	.caption-wrapper{
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 5%;
	}
	.links-wrapper{
		margin-top: 40px;
	}
	.btn-banner{
		padding: 10px 20px 8px;
    	font-size: 17px;
	}

	/**** Home page ****/
	.home-page-block-content{
		min-height: inherit;
	}
	.section-link{
		border: none;
	}
	.image-wrapper img{
		position: inherit;
		max-width: 100%;
	}
	.left, .right{
		padding: 0 15px;
	}

	.resposnive-iframe.contact {
	    padding-bottom: 102%;
	}

	/***** Events page ****/
	.events-page-type-content{
		border: 0;
	}
	.events-page-button-block{
		position: initial;
		margin-bottom: 50px;
	}
	.events-page-aside{
		padding-left: 15px;
		margin-bottom: 25px;
	}

	/***** Team page ****/
	.team-staff{
		text-align: center;
	}
	/***** Footer ****/
	.link-group,
	.footer-links{
		padding-left: 0;
	}

	footer .container .row div{
		margin-bottom: 15px;
	}
}
@media (max-width: 769px){
	/****** Slider *********/
	.hero {
    	height: auto;
	}
	.hero-banner-image{
		background-position: 25% 50%;
	}
	.opacity-zero{
		opacity: 1;
	}
	.caption-wrapper{
		padding-top: 25%;
	}
	.caption h2{
		font-size: 40px;
		margin: 5px 0;
	}
	.top-caption p{
		font-size: 18px;
	}
	.hero-banner {
    	min-height: 625px;
	}
	.hover-area-text{
		display: none;
	}
	.hero-banner-default .hero-banner-image{
		height: 600px;
	}
	.hero-banner-slide .hero-banner-image{
		position: absolute;
		opacity: 1;
	}
	.hero-banner-slide-lower{
		bottom: 0;
    	transform: initial;
	}
	.hero-banner-slide {
	    height: 100%;
	    width: 100%;
	    float: left;
	    height: 400px;
	    display: block;
	    position: relative;
	}
	.hero-banner-default{
		min-height: 600px;
	}
	.hero-banner-slide-content {
	    width: 100%;
	    position: initial;
	}
	.banner-bar:after{
		display: none;
	}

	/******* Home page *******/
	.testimonials-content p{
		font-size: 18px;
		width: 80%;
	}
	.swiper-button-next, .swiper-container-rtl .swiper-button-prev{
		right: 0;
	}
	.swiper-button-prev, .swiper-container-rtl .swiper-button-next{
		left: 0;
	}
	.swiper-button-next, .swiper-button-prev{
		height: 25px;
	}
	.section-link-content{
		padding: 0;
	}
	/******* Common pages ******/
	.products-content-text{
		width: 80%;
	}
	.product-block{
		margin-bottom: 50px;
	}
	.product-content{
		max-width: 100%;
	}
	.page-hero-content{
		padding-top: 30%;
    	width: 70%;
	}
	.team-page-client{
		text-align: center;
	}

	.navbar-nav>li.button-menu a {
    	width: 95%;
	}
	.navbar-nav>li.button-menu {
	    margin-top: 10px;
	}
	.resposnive-iframe.contact {
	    padding-bottom: 235%;
	}

}
@media (max-width: 340px){
	header.main-header .logo{
		width: 60%;
		margin-left: 15px;
	}
	.caption-wrapper{
		padding-top: 10%;
	}
	.hero-banner-default .hero-banner-image {
	    height: 465px;
	}
	.hero-banner-default {
	    min-height: 465px;
	}
	.resposnive-iframe.contact {
	    padding-bottom: 265%;
	}
}
@media (max-height: 710px){
	.caption-wrapper {
	    padding-top: 5%;
	}
	.links-wrapper{
		margin-top: 10px;
	}
}
/************************
** Print styles
************************/

@media print {
	body {
		background:white; 
	    font-size:10pt; 
	    margin:0 
	}
	a:after{
		content:" (" attr(href) ") ";
		font-size:0.8em;
		font-weight:normal; 
	}
	.menu-container{
		display: none;
	}
	.home-page-content{
		margin-bottom: 15px;
	}
	.hero{
		height: 300px;
	}
	.hero-banner{
		position: initial;
	    height: 100px;
	    width: 100%;
	}
	.caption-wrapper{
		padding: 10%;
	}
	.hero-banner-slide{
		display: none;
	}
	.home-page-content .col-md-6.col-md-offset-3{
		width: 100%;
		margin: 0;
	}
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
	.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
	  	float: left;
	}
	.col-sm-12,
	.col-md-12 {
	 	width: 100%;
	}
	.col-sm-11,
	.col-md-11 {
	  	width: 91.66666666666666%;
	}
	.col-sm-10,
	.col-md-10  {
	  	width: 83.33333333333334%;
	}
	.col-sm-9,
	.col-md-9 {
	  	width: 75%;
	}
	.col-sm-8,
	.col-md-8 {
	  	width: 66.66666666666666%;
	}
	.col-sm-7,
	.col-md-7 {
	  	width: 58.333333333333336%;
	}
	.col-sm-6,
	.col-md-6 {
	  	width: 50%;
	}
	.col-sm-5,
	.col-md-5 {
	  	width: 41.66666666666667%;
	}
	.col-sm-4,
	.col-md-4 {
	  	width: 33.33333333333333%;
	}
	.col-sm-3,
	.col-md-3{
	  	width: 25%;
	}
	.col-sm-2,
	.col-md-2{
	   	width: 16.666666666666664%;
	 }
	.col-sm-1,
	.col-md-1 {
		width: 8.333333333333332%;
	}

	h1, h2, h3, h4, h5, h6 { page-break-after:avoid; 
	     page-break-inside:avoid }
	h3 { margin-left:10px; 
	     margin-bottom:0px; 
	     padding-bottom:0px }
	blockquote, table, pre { page-break-inside:avoid }
	ul, ol, dl  { page-break-before:avoid }
	img.centered { display: block; 
	     margin-left: auto; 
	     margin-right: auto; }
	img.right { padding: 4px; 
	     margin: 0 0 2px 7px; 
	     display: inline; }
	img.left { padding: 4px; 
	     margin: 0 7px 2px 0; 
	     display: inline; }
	.right { float: right; }
	.left { float: left }
	img { page-break-inside:avoid; 
	     page-break-after:avoid; }
}
span.idCanonical {
    float: right;
}
